<head th:fragment="head">
  <title>Cryptocurrency Prices</title>
  <base th:href="${@environment.getProperty('dev.andytang.crypto.base-url')}" />
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="static/favicon.ico" type="image/x-icon" />
  <link rel="icon" href="static/favicon.ico" type="image/x-icon" />
  <link
    href="//cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
    rel="stylesheet"
    integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
    crossorigin="anonymous"
  />
  <script
    src="//cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
    crossorigin="anonymous"
  ></script>
  <link rel="stylesheet/less" type="text/css" href="static/less/common.less" />
  <script src="//cdn.jsdelivr.net/npm/less@3.13"></script>
</head>

<header th:fragment="header" class="header border-bottom py-2">
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container-lg">
      <a class="navbar-brand" href="">Cryptocurrency Prices</a>
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarTogglerDemo02"
        aria-controls="navbarTogglerDemo02"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div
        class="collapse navbar-collapse justify-content-end"
        id="navbarTogglerDemo02"
      >
        <ul class="navbar-nav">
          <li class="nav-item">
            <a
              href=""
              class="nav-link"
              th:classappend="${#httpServletRequest.getRequestURI() == '/' ? 'active':''}"
            >
              Latest rates
            </a>
          </li>
          <li class="nav-item">
            <a
              href="apis"
              class="nav-link"
              th:classappend="${#httpServletRequest.getRequestURI() == '/apis' ? 'active':''}"
            >
              APIs
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</header>
